.eth-place-links{
    background-color: #D7DEDA;
    border: 1px solid #356947;
    padding: 16px;
    margin: 1em -16px 0 -16px;
}
@media screen and (min-width: 600px) {
    .eth-place-links{
        margin: 1em -16px 0 -16px;
    }
}
.eth-place-links__heading{
    margin-bottom: 0.5em;
    justify-content: flex-start;
    color: #000;
}
.eth-place-links a{
    color: #345E7F;
}
.eth-place-links p{
    color: #000;
}
